@charset "utf-8";
/* CSS Document */

.selectInterests .intHeaderItem{
	font-weight:700;
	font-size:1.4em;
	background:#336699;	
	color:#84B3FF;

	border-bottom-style: solid;
	border-bottom-color: #193d61;
	border-bottom-width:1px;
	padding:3px;
	font-family:arial;
	
	
}


.selectInterests .intHeaderItem td{
	vertical-align:middle;
}

.selectInterests .intHeaderItem input[type="button"]{
	padding:0 0 0 0;
	width:30px;
	height:30px;
	font-weight:bold;
	outline: none;

}

.selectInterests .intSubItem{
	padding:3px;
	margin-left:20px;
	border-bottom-style: solid;
	border-bottom-color: #193d61;
	border-bottom-width:1px;
}

.siteMap li{
	
}
.btn {text-transform: capitalize !important;}